{% set CodiceModulo = "RICH-TARI-RID" %}
{% set Urn = "document:c_c553:tassa.rifiuti;utenze.domestiche.riduzioni;variazione" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
},
{ "codice":"TRI-DOC-TUT",
  "urn":"document:s_italia:pagamento.tributi;tutore.legale;documentazione ",
  "descrizione_tabella_allegati":"documentazione attestante il titolo di erede o tutore legale dell'intestatario del tributo",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"documentazione attestante il titolo di erede o tutore legale",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"0",
  "dimensione":"15",
  "enabled":"#Intestatario.checked()",
  "dynamic_check":"#Intestatario.checked()",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
}







]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Tributi"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Richiesta di Riduzione tariffa TARI - Utenze Domestiche"
destinatario_amministrazione=""
destinatario_ufficio="UOTRIBUTI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
urlhelp="/modulistica/moduli/{{ CodiceModulo }}"
verifica_pagamento="NO"
versione="1.0|20/02/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>



{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}
{% block title %}Richiesta di Riduzione tariffa TARI - Utenze Domestiche{% endblock title %}
{% block content %}

<globo_fondo_pagina areaheight="150" scope="3">
  {{ utils.firma( firmatario = "Il dichiarante" ) }}
</globo_fondo_pagina>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Richiesta di Riduzione tariffa TARI - Utenze Domestiche'" id="Oggetto" name="Oggetto" type="hidden"/>

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

<input checked="checked" dynamic_check="true" id="SempreSI" name="SempreSI" style="display:none;" type="checkbox" value="si"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<h1 class="Modulo">
    Richiesta di Riduzione tariffa TARI - Utenze Domestiche
   </h1>
   <h2 class="Modulo">
    Ai sensi dell'articolo 1 della Legge 27/12/2013, n. 147 e del Regolamento Comunale<br/>
  
   </h2>
  
  
  {{anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica","Titolare", "Legale rappresentante", "Procuratore con potere di rappresentanza legale"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "never", "true", "", "visibility:visibility", "display:none", "false", "false")}}
  
  {{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

  {{ utils_tributi.erede() }}

  <globo_salto_pagina></globo_salto_pagina>
  
  {{ utils.Dichiara_445("CHIEDE") }}


  <table class="Modulo" style="border: 1px solid grey;">
    <tbody>
      
      
            <tr >
              <td rowspan= "6"  style="vertical-align: top; width: 4%;">
                
                <input id="Tassonomia_Cessaz"  name="Tassonomia_Cessaz" type="checkbox" value="SI" checked="checked"/>
              </td>
              <td colspan="5">
                <p>
                  per l'utenza TARI <b> intestata al sottoscritto </b>
                </p>
              </td>
            </tr>
            <tr class="Rigaintestazione">
            
              <td colspan="4" >
                <p  class="Labeltabella">
                  <span style="font-size:80%">Codice utente (da indicare se comunicato dall'Amministrazione)</span>
                  </p>
              </td>
              </tr>
              <tr style="border:0px;">
                <td colspan="4">
                  <input class="inputNormal" id="Parametri_CodiceAmm" name="Parametri_CodiceAmm" style="width: 100%;" label="Codice Utente 2" mandatory =""/>
                  
                </td>          
        
                </tr>
                <tr class="Rigaintestazione">
              
                    <td colspan="4" >
                      <p  class="Labeltabella">
                        <span style="font-size:80%">Indirizzo dell'utenza</span>
                        </p>
                    </td>
                    
                      <tr class="Rigaintestazioneridotta">
                        <td colspan="2" >
                          <p class="Labelcella">Via/Piazza</p>
                        </td>
                        <td style="width: 30%;">
                          <p class="Labelcella">civico</p>
                        </td>
                    </tr>

                    <tr   >
                        <td colspan="2">
                          <input class="inputNormal" id="Parametri_Via" name="Parametri_Via" style="width: 100%;" label="Via" mandatory="true" />
                          </td>
                          <td>
                            <input class="inputNormal" id="Parametri_Civico" name="Parametri_Civico" style="width: 100%;" label="Civico" mandatory="true" />                              </td>
                          
                                                            
                      </tr> 

                

                  </tbody>
                </table>

               
    
                          <table class="Modulo" style="border: 1px solid grey;">
                            <tbody>
                             
                              <tr class="Rigaintestazione">
            
                                <td colspan="2" >
                                  <p  class="Labeltabella">
                                   Data della variazione
                                    </p>
                                </td>
                                </tr>
                                <tr style="border:0px;">
                                  <td colspan="2" >
                                    <input class="inputNormal"format="date"  id="Parametri_Decorrenza" name="Parametri_Decorrenza" style="width: 100%;" label="Decorrenza" mandatory ="true"/>
                                    
                                  </td>          
                          
                                  </tr>
                            
                            </tbody>
                            </table>
        <br>

        

        <input id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>

        {{ immobili.immobile_secondario(prefix='Immobile', 
                                intestazione="<input checked='checked' id='Immobile_DatiImmobileRichiesti' name='Immobile_DatiImmobileRichiesti' type='checkbox' dynamic_check='true' value='si' /> per l'immobile collocato in", 
                                annotazioniSolo1="Immobile oggetto dell'istanza", 
                                visibility_intestazione="visibility:visibility", 
                                civico_obbligatorio="true", 
                                piano_obbligatorio="false", 
                                tipi_immobile=["unità immobiliare urbana"], 
                                subalterno_obbligatorio="true", 
                                categoria_obbligatoria="true", 
                                visibility_toponomastici="", 
                                visibility_ulteriori_immobili="display:none", 
                                onceonly="true") }}
                       
    <br>
      
    <table class="Modulo" style="border: 1px solid grey;">
        <tbody>
          <tr class="Rigaintestazione" >
            <td  style="vertical-align: top; width: 4%; border:1px; background-color:solid grey;">
              <input id="DatiRiduzione" name="DatiRiduzione" type="checkbox" value="SI" dynamic_check ="true" checked="checked"/>
            </td>
            <td colspan="2" style="border:1px;">
              <p  class="Labeltabella">
                Le seguenti RIDUZIONI o esenzioni tariffarie
                <br>
                <span style = "font-size:70%">(come da Regolamento Comunale)</span>
              </p>
            </td>
          </tr>
        
        </tbody>
        </table>
        <table class="Modulo" style="border: 0px solid grey;">
          <tbody>
            <tr class="Rigaintestazione" >
             
              <td colspan="2" style="border:1px;">
                <p  class="Labelcella">
                 le seguenti Riduzioni o Esenzioni
                  
                </p>
              </td>
            </tr>
  
            <tr >
              <td style="vertical-align: top; width: 4%;">
                <div id="Tassonomia_Vincolo" name="Tassonomia_Vincolo" label="Vincolo manifestazione" mandatory_enabled="#DatiRiduzione.checked()"></div>
                <input group="Tassonomia_Vincolo" id="Tassonomia_Vincolo1" name="Tassonomia_Vincolo1" type="checkbox" value="SI" />
              </td>
              <td  >
                  <p>
                    per le abitazioni tenute a disposizione per uso stagionale od altro uso limitato e discontinuo, non
                    superiore a 183 giorni nell’anno solare      
                  </p>
                </td>
                </tr>
  
                <tr >
                  <td  >
                          
                      <input group="Tassonomia_Vincolo" id="Tassonomia_Vincolo2" name="Tassonomia_Vincolo2" type="checkbox" value="SI" />
                    </td>
                  <td >
                      
                       <p> per le abitazioni occupate da soggetti che risiedano o abbiano la dimora, per più di sei mesi nell’anno, all’estero </p>                    
                    </td>
                    </tr>
                    <tr >
                      <td  >
                              
                          <input group="Tassonomia_Vincolo" id="Tassonomia_Vincolo3" name="Tassonomia_Vincolo3" type="checkbox" value="SI" />
                        </td>
                      <td >
                          <p>
                            per l’utenza domestica con unico occupante, ricoverato permanentemente presso casa di cura o di
                            riposo, previa alla presentazione dell’attestazione di ricovero presso la struttura             
                          </p>
                        </td>
                        </tr>
                        <tr >
                                      <td  >
                                      
                                  <input group="Tassonomia_Vincolo" id="Tassonomia_Vincolo4" name="Tassonomia_Vincolo4" type="checkbox" value="SI" />
                                </td>
                              <td >
                                  <p>
                                    per una sola unità immobiliare ad uso abitativo, non locata o data in comodato d’uso, posseduta in 
                                    Italia a titolo di proprietà o usufrutto soggetto non residente nel territorio dello Stato titolare di pensione
                                    maturata in regime di convenzione internazionale con l’Italia, residenti in uno Stato di assicurazione
                                    diverso dall’Italia            
                                  </p>
                                </td>
                                </tr>
                                <tr >
                                  <td  >
                                  
                              <input group="Tassonomia_Vincolo" id="Tassonomia_Vincolo5" name="Tassonomia_Vincolo5" type="checkbox" value="SI" />
                            </td>
                          <td >
                              <p>
                                per le utenze poste a una distanza superiore a 800 metri dal più vicino punto di conferimento, misurato
                          dall’accesso dell’utenza alla strada pubblica, salvo il caso in cui sia attivo il servizio porta a porta       
                              </p>
                            </td>
                            </tr>
  
          
          </tbody>
          </table>
       
  <br>        
       
  <h2 class="Modulo">DICHIARO DI ESSERE CONSAPEVOLE CHE </h2>

  <table class="Modulo" style="border: 0px;">
    <tbody>    
         {% set dic = [
                  "Le<b> riduzioni si applicano dalla data di presentazione</b> della relativa dichiarazione e/o comunicazione iniziale o di variazione",
                 "Le riduzioni cessano di operare alla data in cui ne vengono meno le condizioni di fruizione, anche in mancanza della relativa dichiarazione"
                 
      
      ]%}
        {% for dichiara in dic %}
        <tr style="border: 0px;">
          <td style="vertical-align: center; width: 4%;border: 0px;" >        
            <input id="Dichiara{{ loop.index }}" name="Dichiara{{ loop.index }}" type="checkbox" value="SI"  dynamic_check="true"/>  
          </td>
          <td style="border: 0px;"><p>{{ dichiara|safe }}</p></td>
        </tr>
      
        {% endfor %}
  
    </tbody>
  </table>      
    <globo_salto_pagina></globo_salto_pagina>      
        <table class="Modulo" style="border:1px solid grey">
          <tbody>
           <tr class="Rigaintestazioneridotta">
            <td colspan="2">
             <p class="Labelcella">
              Eventuali annotazioni
             </p>
            </td>
           </tr>
           <tr>
            <td colspan="2">
             <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;">
             </textarea>
            </td>
           </tr>
          </tbody>
         </table>

         <table class="Modulo" style="border:1px solid grey">
          <tbody>
           <tr class="Rigaintestazione">
            <td colspan="2">
             <p style="text-align: center;">
              <b>
               Elenco degli allegati
              </b>
              <br>
              <span style="font-size:70%">
               <i>
                (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
               </i>
              </span>
             </p>
            </td>
           </tr>
           {% for allegato in allegati %}
           <tr>
            <td style="vertical-align: top; width: 4%;">
             <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
           {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
            </td>
            <td style="background-color: #eeeeee;">
             <p>
                {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
               </p>
             </td>
           </tr>                     
         {% endfor %}
          
        
         
         
         <tr>
          <td>
           <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
          </td>
          <td style="background-color: #eeeeee;">
           <p>
            altri allegati
            <span style="font-size:70%">
             (specificare)
            </span>
            <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
           </p>
          </td>
         </tr>
          </tbody>
         </table>
         
         <br>
         


{{ utils.trattamento_dati_personali() }}

{{ utils.firma_hidden( firmatario = "Il dichiarante" ) }}



{{ utils.salva()}}



<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>



<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>


<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}